Subject: [Mipshop] Re: MIPSHOP WG agenda for IETF 58 in Minneapolis

From: gabriel montenegro <[email-masked]>
Date: Wed, 05 Nov 2003 15:44:13 +0100

Folks,

This is what I sent as the official agenda for the Minneapolis
meeting. Notice I added some time at the end to discuss
some of the WG issues on recent exchanges.

-gabriel

--------------------------------------------------
MIPSHOP (MIPv6 Signaling and Handoff Optimization)
--------------------------------------------------

THURSDAY, November 13, 2003
1530-1730 Afternoon Sessions II

CHAIRS: Gabriel Montenegro <[email-masked]>

Agenda:

1. Preliminaries	10 Mins			Chair
    - Minutes
    - Document status
    - Agenda bashing

2. Localized Mobility Management Requirements: 20 min
    I-D: http://www.ietf.org/internet-drafts/draft-ietf-mipshop-lmm-requirements-00.txt
    Presenter: Carl Williams

    Slot to discuss comments received during WG last call.

3. Fast Handovers for Mobile IPv6 (FMIPv6): 30 min
    I-D: http://www.ietf.org/internet-drafts/draft-ietf-mipshop-fast-mipv6-00.txt
    Presenter: Rajeev Koodli

    Slot to discuss comments received during WG last call.

4. Hierarchical Mobile IPv6 mobility management (HMIPv6): 30 min
    I-D: http://www.ietf.org/internet-drafts/draft-ietf-mipshop-hmipv6-00.txt
    Presenter: Chair (slides by Hesham Soliman)

    Slot to discuss comments received during WG last call.

5. WG discussion:  30 min
    I-D: none
    Moderator: chair

    Recent email exchanges have suggested for the working group
    to produce a requirements (or "goals") document that, while
    still limited to mobility at the IP level, would not be strictly
    limited to MIP-based schemes (as the current LMM document is).
    Another question is whether or not a thorough threats analysis
    should be done by the working group, and if so, if this would
    be captured in an existing document or in a new one.
    This slot is aimed at discussing at least these questions, and
    at finding WG direction in this respect.

Status of MIPSHOP WG I-Ds

1. draft-ietf-mipshop-lmm-requirements-00.txt
    WG Last call
	started:   oct 16
	completed: oct 30

2. draft-ietf-mipshop-fast-mipv6-00.txt
    WG Last call
	started:         nov 3
	to be completed: nov 24

3. draft-ietf-mipshop-hmipv6-00.txt
    WG Last call
	started:         nov 3
	to be completed: nov 24

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop